<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="false" indexfont="yahei_14"/>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_12"/>
	<Font name="微软雅黑" size="16" bold="true" italic="false" default="false" indexfont="yahei_16_bold"/>
	<Font name="微软雅黑" size="24" bold="false" italic="false" default="false" indexfont="yahei_24"/>
	<Font name="微软雅黑" size="30" bold="false" italic="false" default="false" indexfont="yahei_30"/>
	<Font name="微软雅黑" size="42" bold="false" italic="false" default="false" indexfont="yahei_42"/>

	<WeakVerticalLayout >
  	<UserInfoUI name="user_info_control" height="20" padding="16,16,16,0" visible="false"/>

  	<WeakLabel name="content" height="46" textcolor="player_control_normal_color" align="left_vcenter" indexfont="yahei_16_bold" endellipsis="true" singleline="false" padding="16,10,40,6"/>
	
	<WeakVerticalLayout name="emoticon_content" height = "46" padding="16,10,40,6" visible="false">
		<WeakHorizontalLayout  name="line1">
		</WeakHorizontalLayout>
		<WeakHorizontalLayout  name="line2"  visible="false">
		</WeakHorizontalLayout>
  	</WeakVerticalLayout>
  	<WeakHorizontalLayout  height="30" padding="16,12,16,0">
  		<WeakCheckBox name="like_checkbox" align="center" padding="0,0,2,0" indexfont="yahei_14" 
  				textcolor="player_control_normal_color"  hottextcolor="#FFF74190" selectedtextcolor="#FFF74190" pushedtextcolor="#FFF74190" 
  				normalimage="file='player/panel/danmaku/widget/like_1600.svg'
					   svg-fill-color='player_danmaku_button_bkcolor'
		               hot-svg-fill-color='player_danmaku_button_bkcolor'
		               pushed-svg-fill-color='#1EF74190'"
				selectednormalimage="file='player/panel/danmaku/widget/like_1600.svg' svg-fill-color='#1EF74190'"  />
  		<WeakCheckBox name="diss_checkbox" align="center" padding="0,0,2,0" indexfont="yahei_14"
				textcolor="player_control_normal_color"  hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"
				normalimage="file='player/panel/danmaku/widget/like_1600.svg'
					   svg-fill-color='player_danmaku_button_bkcolor'
		               hot-svg-fill-color='player_danmaku_button_bkcolor'
		               pushed-svg-fill-color='#1E23D41E'
					   disabled-svg-fill-color='player_top_disable_color'" 
				selectednormalimage="file='player/panel/danmaku/widget/like_1600.svg' svg-fill-color='#1EF74190'" />
  		<WeakButton name="report_button" text="举报" align="center" indexfont="yahei_14" 
  			textcolor="player_control_normal_color"  hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"
  			normalimage="file='player/panel/danmaku/widget/like_1600.svg'
					   svg-fill-color='player_danmaku_button_bkcolor'
		               hot-svg-fill-color='player_danmaku_button_bkcolor'
		               pushed-svg-fill-color='#1E23D41E'
					   disabled-svg-fill-color='player_top_disable_color'" />
		
  	</WeakHorizontalLayout>
  	

    <WeakControl name="no_sub_comment_line" height="1" bkcolor="#14FFFFFF" padding="0,15,0,9"/>
  	<WeakHorizontalLayout name="has_sub_comment_line" height="20" visible="false" padding="0,15,0,0" >
	 	<WeakControl height="1" bkcolor="#14FFFFFF" padding="0,10,0,9"/>
	  	<WeakButton name="show_sub_comments" width="82"  align="center" textpadding="0,0,7,0" indexfont="yahei_14" 
	  		textcolor="#CCFFFFFF" hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"
	  		normalimage="file='player/panel/danmaku/widget/down_arrow.svg' dest='70,8,82,16'
					   svg-fill-color='#CCD8D8D8'
		               hot-svg-fill-color='#FF23D41E'
		               pushed-svg-fill-color='#FF23D41E'"/>
	  	<WeakControl height="1" bkcolor="#14FFFFFF" padding="10,10,0,9"/>
  	</WeakHorizontalLayout>
  	
  	<WeakLabel name="total_reply_count_label" height="20" textcolor="0x4CFFFFFF" padding="16,0,0,11" visible="false" indexfont="yahei_12"/>
	
  	<WeakLabel name="clickanimator" width="58" height="58" visible="false" float="true" bkimage="file='player/panel/danmaku/widget/likeplus.png'"/>	
	</WeakVerticalLayout>
</Window>